<mat-toolbar color="primary">
  <button mat-icon-button aria-label="Example icon-button with menu icon">
    <mat-icon>menu</mat-icon>
  </button>
  <span>{{ title }}</span>
  <span class="flex-auto"></span>
  <button
    mat-icon-button
    aria-label="Example icon-button with heart icon"
    (click)="favoriteApp($event)"
  >
    <mat-icon>favorite</mat-icon>
  </button>
  <button
    mat-icon-button
    aria-label="Example icon-button with share icon"
    (click)="shareApp($event)"
  >
    <mat-icon>share</mat-icon>
  </button>
</mat-toolbar>
